prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 OpenGL
Description: Qt OpenGL module
Version: 5.15.19
Libs: -L${libdir} -lQt5OpenGL 
Cflags: -DQT_OPENGL_LIB -I${includedir}/QtOpenGL -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

